#define _CRT_SECURE_NO_WARNINGS

#include "dbg.h"
#include <Windows.h>
#include <stdio.h>

extern void test2();

void main(void) {

	dbgclear();
	dbgmsg("test1");
	dbgmsgf("test %d", 2);

	printf("loadcfg pycfg = %d\n", dbgloadcfg("pycfg.txt"));

	printf("cfgval:taco = %d\n", dbgcfgval("taco"));
	printf("cfgval:default_frame = %d\n", dbgcfgval("default_frame"));

	test2();

}